Ошибка приложения "Единый Клиент JaCarta" при запуске на старых компьютерах

ID статьи: 166
Последнее обновление: 26 May, 2016
ID статьи: 166
Последнее обновление: 26 May, 2016
Ревизия: 1
Просмотры: 1688
Комментарии: 0

Версия ПО: Единый Клиент JaCarta 2.х.х

Токены: Любые

ОС: Любая

Проблема:

Установка ПО "Единый Клиент JaCarta" проходит без ошибок, однако, при попытке запустить "Единый Клиент JaCarta" выдаётся сообщение: "JaCartaUC.exe-обнаружена ошибка. Приложение будет закрыто".

Причина:

Центральный процессор компьютера не поддерживает инструкции SSE2.

Решение:

  • Включить поддержку SSE2 в BIOSе компьютера, если это возможно.
  • Установить более современный компьютер с процессором Intel Pentium IV или выше. Инструкции SSE2 могут не поддерживать старые процессоры AMD до Athlon64 включительно и старые процессоры Intel до Pentium III включительно.
  • Установить JC Client 6.40 или JaCarta GOST Сlient.
Эта статья была:  
Сообщить об ошибке
ID статьи: 166
Последнее обновление: 26 May, 2016
Ревизия: 1
Просмотры: 1688
Комментарии: 0
Теги

Внешние ссылки